<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS - Functions Parameters and Return Value</title>
</head>
<body>


<!-- External JS -->
<script src="./index.js"></script>
</body>
</html>